
Redmine - Patch #32782

Update pg gem (~> 1.2.2)

2020-01-10 15:55 - Pavel Rosický

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 4.2.0   

Description

https://github.com/ged/ruby-pg/blob/master/History.rdoc

Associated revisions

Revision 19423 - 2020-01-12 08:17 - Go MAEDA

Update pg gem (~> 1.2.2) (#32782).

Patch by Pavel Rosický.

History

#1 - 2020-01-11 05:06 - Go MAEDA

- Target version set to 4.2.0

Setting the target version to 4.2.0.

#2 - 2020-01-12 08:18 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

Files

Gemfile.patch 551 Bytes 2020-01-10 Pavel Rosický
